<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <ScrollView
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/toolbar">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="40dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:gravity="center"
                android:lineSpacingExtra="6dp"
                android:text="회원가입한 이메일 주소로\n임시 비밀번호를 보내드립니다."
                android:textColor="@color/color_eeeeee"
                android:textSize="16sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="40dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:gravity="center"
                android:lineSpacingExtra="6dp"
                android:text="임시 비밀번호로 로그인 후, 마이페이지 > 프로필 설정에서\n비밀번호를 변경하고 이용하세요."
                android:textColor="@color/color_909090"
                android:textSize="12sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="40dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="6.7dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:text="이메일"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/et_email"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/edittext_underline"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:hint="이메일 주소를 입력하세요"
                    android:importantForAutofill="no"
                    android:inputType="textWebEmailAddress"
                    android:paddingHorizontal="6.7dp"
                    android:paddingTop="12dp"
                    android:paddingBottom="8dp"
                    android:textColor="@color/color_eeeeee"
                    android:textColorHint="@color/color_777777"
                    android:textCursorDrawable="@drawable/edit_text_cursor"
                    android:textSize="13.3sp"
                    android:theme="@style/EditTextStyle"
                    tools:ignore="LabelFor" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_find_password"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="60dp"
                android:background="@drawable/bg_round_corner_6_7_9970ff"
                android:fontFamily="@font/gmarket_sans_bold"
                android:gravity="center"
                android:paddingVertical="16dp"
                android:text="임시 비밀번호 받기"
                android:textColor="@color/white"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/tv_service_center"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="93dp"
                android:background="@drawable/bg_round_corner_8_transparent_9970ff"
                android:drawablePadding="13.3dp"
                android:paddingHorizontal="18.7dp"
                android:paddingVertical="10.7dp"
                android:text="고객센터로 문의하기"
                android:textColor="@color/color_9970ff"
                app:drawableStartCompat="@drawable/ic_headphones_purple" />
        </LinearLayout>
    </ScrollView>
</androidx.constraintlayout.widget.ConstraintLayout>
